Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: martin rudalics <[email-masked]>
Date: Thu, 15 Aug 2019 10:11:08 +0200

> ----------
 > * X runtime problems
 >
 > ** General X problems
 >
 > *** Coordinates of mouse clicks not recognized correctly on multiple monitors
 >
 > This problem happens on a proprietary X server ( http://www.astec-x.com/ )
 > when the number of monitors is changed after the server has started.
 > See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36779 for details.
 > A workaround is to restart the X server after the monitor configuration
 > has been changed.
 > ----------

I'd install this unless Eli still objects.  Eli, do you really
disapprove linking to bug reports?  If so, I'd have to fix some
earlier other additions too.

Thanks, martin